 
@media only screen and (min-width: 1000px) and (max-width: 1199px) {	
.container{width:980px; position:relative; }
.banner{padding:150px 0 150px;}

}


@media only screen and (min-width: 768px) and (max-width: 999px) {	
.container{ width:737px; position:relative; }
.banner{padding:100px 0 100px;}
.our-services ul{padding:50px 0 0; display:flex; flex-wrap:wrap;}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {		
.container{ width:95%; position:relative; }
.banner{padding:100px 0 100px;}
.our-services ul{padding:50px 0 0; display:flex; flex-wrap:wrap;}
} 


@media only screen and (max-width: 479px) {
.container{ width:95%; position:relative;}
.banner h2{    font-size:45px; line-height:50px;    margin: 0px 0 40px;}
.banner p{font-size:18px; line-height:28px}
.banner{padding:70px 0 70px;}
.our-services ul{padding:50px 0 0; display:flex; flex-wrap:wrap;}
.our-services ul li {
    width: 50%;}
.footer-content{width:100%; margin:0 0 30px}

.footer {
    padding: 40px 0 20px;
}
} 

 

@media only screen and (min-width: 320px) and (max-width: 355px) {

}

@media only screen and (min-width: 568px) and (max-width: 600px) {
 
}


@media only screen and (min-width: 414px) and (max-width: 500px) {
 
}


@media only screen and (min-width: 736px) and (max-width: 758px) {
 
}
 




